      subroutine ufield(field,kfield,nsecpt,kstep,kinc,time,node,coords,
     1                  temp,dtemp,nfield)
c
      include 'aba_param.inc'
c
      dimension field(nsecpt,nfield),coords(3),time(2),temp(nsecpt),
     1          dtemp(nsecpt)
c
      field(1,1) = temp(1)
c
      return
      end






